Subject: [bug#54561] [PATCH 2/4] doc: Add "Samba" chapter.

From: Simon Streit <[email-masked]>
Date: Sun, 27 Mar 2022 20:51:44 +0200

Maxime Devos <[email-masked]> writes:

> Simon Streit schreef op vr 25-03-2022 om 10:01 [+0100]:
>> +@item @code{config-file} (default: @code{#f})
>> +The config file to use.  Please note: Setting this variable will disable
>> +all config options that come after @code{enable-winbindd?}.
>
> [...]
>
>> +@item @code{enable-winbindd?} (default: @code{#f})
>> +Manually enable the @code{winbindd} daemon.
>> +
>> +@end table
>> +@end deftp
>
> I don't see any configuration option after enable-winbindd?.  Also,
> what does ‘manually enable’ mean here?  How can I determine if this
> needs to be done?  Can it be done automatically instead of manually?

Oh, it looks like I was to quick at trimming my service definition
here.  There where config options that where removed, and had simply
removed the entries in the documentation too without rephrasing the
manual properly.  I should modify that patch then.